-- 基础信息
base_info = {
	group_id = 133303462
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 462001, gadget_id = 70330197, pos = { x = -1858.802, y = 13.833, z = 3344.513 }, rot = { x = 0.000, y = 74.732, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 462002, gadget_id = 70330197, pos = { x = -1822.748, y = 34.822, z = 3389.051 }, rot = { x = 0.000, y = 16.189, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 462003, gadget_id = 70330197, pos = { x = -1807.891, y = 58.191, z = 3383.198 }, rot = { x = 358.952, y = 127.336, z = 347.466 }, level = 30, area_id = 23 },
	{ config_id = 462004, gadget_id = 70330197, pos = { x = -1811.996, y = 44.534, z = 3385.158 }, rot = { x = 0.000, y = 181.861, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 462005, gadget_id = 70690027, pos = { x = -1807.143, y = 66.857, z = 3378.304 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 462006, gadget_id = 70330197, pos = { x = -1801.390, y = 72.363, z = 3376.089 }, rot = { x = 353.791, y = 188.423, z = 354.109 }, level = 30, area_id = 23 },
	{ config_id = 462007, gadget_id = 70330197, pos = { x = -1850.919, y = 29.156, z = 3367.690 }, rot = { x = 0.000, y = 235.476, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 462008, gadget_id = 70330197, pos = { x = -1808.554, y = 49.566, z = 3379.378 }, rot = { x = 0.000, y = 136.593, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 462009, gadget_id = 70690027, pos = { x = -1800.805, y = 77.779, z = 3378.717 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 462001, 462002, 462003, 462004, 462005, 462006, 462007, 462008, 462009 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
